Package commoble.bagofyurting

# Class TagWrappers

java.lang.Object
commoble.bagofyurting.TagWrappers

public class TagWrappers extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static net.minecraft.tags.Tag<net.minecraft.world.level.block.Block>`
`blacklist`
`static net.minecraft.tags.Tag<net.minecraft.world.level.block.Block>`
`replaceable`
`static net.minecraft.tags.Tag<net.minecraft.world.level.block.Block>`
`whitelist`

## Constructor Summary

Constructors
Constructor
Description
`TagWrappers()`

## Method Summary

Modifier and Type
Method
Description
`static net.minecraft.tags.Tag<net.minecraft.world.level.block.Block>`
`getBlockTagWrapper​(String path)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### whitelist

public static final net.minecraft.tags.Tag<net.minecraft.world.level.block.Block> whitelist

### blacklist

public static final net.minecraft.tags.Tag<net.minecraft.world.level.block.Block> blacklist

### replaceable

public static final net.minecraft.tags.Tag<net.minecraft.world.level.block.Block> replaceable

## Constructor Details

### TagWrappers

public TagWrappers()

## Method Details

### getBlockTagWrapper

public static net.minecraft.tags.Tag<net.minecraft.world.level.block.Block> getBlockTagWrapper​(String path)